Subject: gcc 2.5.0

From: Arthur Hoffmann <[email-masked]>

Hi, 
I just saw that gcc 2.5.0 is out. Now I would like to try it.  Are
the diffs for gcc on NetBSD available somewhere? So that I can have a
look at them to see what is needed to be changed to get the new
version to compile on an A3000 running NetBSD? The same goes for
Emacs, because I noticed that there are a few patches for Emacs, are
The diffs to the Emacs source somewhere?

Thank you very much.

Arthur.

					Arthur Hoffmann
					[email-masked]